.baners {}
.baners img {
    padding: 0;
    margin-bottom: 17px;}
.container {}
.brands img {    
    padding: 10px;
    max-height: 40px;
    opacity: 0.5;
    border: 1px dashed #BDBDBD;
    border-radius: 4px;
   
}
.brands img:hover{ opacity: 1;  border: 1px dashed #636262;}
.csle-main-title {
    padding: 7px 16px 6px 16px;
    background-color: white;
    font-size: 24px;
    border-bottom: 1px solid #BDBDBD;
    font-weight: bold;
    color: #3eb4e3;
}
#csle-main{
   
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;}

.adv_banners_long {
    margin: 20px 0px;
}
.adv_banners_long .adv_banners_long-banner {
    width: 100%;
    text-align: center;
    height: 65px;
    border: 1px solid #BDBDBD;
    background-color: #F4F4F4;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
}
.adv_banners_long .adv_banners_long-banner a {
    display: block;
    margin-top: -10px;
}
.maps img {
    position: absolute;
    z-index: 2;
  
    width: 100%;
    /*height: 450px;*/
}